body {
   font-weight: 500;
}

@media only screen and (max-width: 767px) {
   .txt {
      text-align: justify;
   }

   .txt br {
      display: none;
   }
}

@media only screen and (min-width: 768px) {
   header {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
   }

   header h1 {
      opacity: 0;
   }

   section {
      line-height: 40px;
   }

   .wrap {
      max-width: 1000px;
   }
}

#sec1 {
   background: url("../img/shared/bg2.jpg") repeat center top;
   color: #f9f0e1;
   position: relative;
}

@media only screen and (max-width: 767px) {
   #sec1 .frame {
      background: url("../img/access/sec1-frame-1.png") no-repeat top left/45px auto, url("../img/access/sec1-frame-2.png") no-repeat top right/45px auto, url("../img/access/sec1-frame-3.png") no-repeat bottom right/45px auto, url("../img/access/sec1-frame-4.png") no-repeat bottom left/45px auto;
      position: absolute;
      top: 5vw;
      right: 2vw;
      bottom: 5vw;
      left: 2vw;
   }

   #sec1 .frame .tb {
      border-top: 3px solid #f9f0e1;
      border-bottom: 3px solid #f9f0e1;
      position: absolute;
      top: 0;
      right: 44px;
      bottom: 0;
      left: 44px;
   }

   #sec1 .frame .tb:before {
      content: '';
      border-top: 1px solid #f9f0e1;
      border-bottom: 1px solid #f9f0e1;
      position: absolute;
      top: 7px;
      right: 0;
      bottom: 7px;
      left: 0;
   }

   #sec1 .frame .lr {
      border-right: 3px solid #f9f0e1;
      border-left: 3px solid #f9f0e1;
      position: absolute;
      top: 32px;
      right: 0;
      bottom: 32px;
      left: 0;
   }

   #sec1 .frame .lr:before {
      content: '';
      border-right: 1px solid #f9f0e1;
      border-left: 1px solid #f9f0e1;
      position: absolute;
      top: 0;
      right: 7px;
      bottom: 0;
      left: 6px;
   }

   #sec1 .head {
      display: flex;
      justify-content: center;
      align-items: flex-end;
      background: url("../img/access/sec1-bg-img.jpg") no-repeat center top/cover;
      width: 100%;
      height: 100vw;
   }

   #sec1 h2 {
      font-weight: 700;
      font-size: 7vw;
      letter-spacing: 0.08em;
      line-height: 1.5;
      text-shadow: 0 3px 12px #261205;
      padding-bottom: 8vw;
   }

   #sec1 h2 span {
      font-size: 6vw;
   }

   #sec1 .txt {
      text-align: justify;
      padding: 8vw 8vw 16vw;
   }

   #sec1 .txt br {
      display: none;
   }
}

@media only screen and (min-width: 768px) {
   main {
      padding-top: 90px;
   }

   #sec1 .frame {
      background: url("../img/access/sec1-frame-1.png") no-repeat top left, url("../img/access/sec1-frame-2.png") no-repeat top right, url("../img/access/sec1-frame-3.png") no-repeat bottom right, url("../img/access/sec1-frame-4.png") no-repeat bottom left;
      position: absolute;
      top: 30px;
      right: 45px;
      bottom: 45px;
      left: 45px;
   }

   #sec1 .frame .tb {
      border-top: 5px solid #f9f0e1;
      border-bottom: 5px solid #f9f0e1;
      position: absolute;
      top: 0;
      right: 90px;
      bottom: 0;
      left: 90px;
   }

   #sec1 .frame .tb:before {
      content: '';
      border-top: 2px solid #f9f0e1;
      border-bottom: 2px solid #f9f0e1;
      position: absolute;
      top: 16px;
      right: 0;
      bottom: 15px;
      left: 0;
   }

   #sec1 .frame .lr {
      border-right: 6px solid #f9f0e1;
      border-left: 6px solid #f9f0e1;
      position: absolute;
      top: 70px;
      right: 0;
      bottom: 70px;
      left: 0;
   }

   #sec1 .frame .lr:before {
      content: '';
      border-right: 2px solid #f9f0e1;
      border-left: 2px solid #f9f0e1;
      position: absolute;
      top: 0;
      right: 14px;
      bottom: 0;
      left: 13px;
   }

   #sec1 .head {
      display: flex;
      justify-content: center;
      align-items: flex-end;
      background: url("../img/access/sec1-bg-img.jpg") no-repeat center top/cover;
      width: 100%;
      height: 890px;
   }

   #sec1 h2 {
      font-weight: 700;
      font-size: 60px;
      letter-spacing: 0.08em;
      line-height: 80px;
      text-shadow: 0 3px 12px #261205;
      padding-bottom: 61px;
   }

   #sec1 h2 span {
      font-size: 40px;
   }

   #sec1 .txt {
      padding: 77px 0 166px;
   }
}

#sec2 {
   background: url("../img/access/bg-1.jpg") repeat center top;
   position: relative;
}

#sec2:before {
   content: '';
   width: 100%;
   padding-top: 8.7%;
   background: url("../img/access/sec2-bg-bottom.png") no-repeat center bottom/cover;
   position: absolute;
   top: 100%;
   left: 0;
}

#sec2 h2 {
   color: var(--blue);
   text-align: center;
   border-top: 4px solid;
   border-bottom: 4px solid;
   font-weight: 400;
   letter-spacing: 0;
   margin: 0 auto;
}

#sec2 .slider_sp h3 {
   background-color: var(--blue);
   color: var(--white);
   font-weight: 700;
   letter-spacing: 0.08em;
   text-align: center;
}

#sec2 .box .in {
   border: 1px solid var(--blue);
   box-sizing: border-box;
}

#sec2 .box h3 {
   background-color: var(--blue);
   color: var(--white);
   font-weight: 700;
   letter-spacing: 0.08em;
   text-align: center;
}

@media only screen and (max-width: 767px) {
   #sec2 {
      padding: 16vw 0;
   }

   #sec2 h2 {
      width: 80vw;
      font-size: 8vw;
      line-height: 7vw;
      margin: 0 auto;
      padding: 5vw 0;
   }

   #sec2 .slider_sp {
      padding-top: 8vw;
   }

   #sec2 .slider_sp .slick-list {
      margin: 0 -2vw;
   }

   #sec2 .slider_sp .slick-slide {
      margin: 0 2vw;
   }

   #sec2 .slider_sp h3 {
      font-size: 6vw;
      line-height: 1;
      padding: 6vw 0;
   }

   #sec2 .slider_sp .slick-arrow {
      background: #fff;
      width: 10vw;
      height: 10vw;
      position: absolute;
      top: 37vw;
      border: 1px solid #000;
      border-radius: 50%;
   }

   #sec2 .slider_sp .slick-arrow:before {
      content: '';
      width: 100%;
      height: 100%;
      background: url("../img/shared/arrow_black.png") no-repeat center/2vw auto;
      position: absolute;
      top: 0;
      left: 0;
   }

   #sec2 .slider_sp .slick-arrow.slick-prev {
      left: -3vw;
   }

   #sec2 .slider_sp .slick-arrow.slick-prev:before {
      transform: rotate(180deg);
   }

   #sec2 .slider_sp .slick-arrow.slick-next {
      right: -3vw;
   }

   #sec2 .slider_sp .slick-dots {
      position: absolute;
      right: 0;
      bottom: 22vw;
      left: 0;
   }

   #sec2 .box {
      margin-top: 16vw;
   }

   #sec2 .box h3 {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 20vw;
      font-size: 6vw;
      line-height: 1.5;
   }

   #sec2 .box ul {
      font-weight: 700;
      font-size: 4vw;
      letter-spacing: 0.08em;
      line-height: 2;
      text-align: center;
      padding: 8vw 4vw;
   }

   #sec2 .box ul li+li {
      border-top: 1px solid rgba(0, 0, 0, 0.5);
      margin-top: 8px;
      padding-top: 12px;
   }

   #sec2 .box ul li a {
      display: block;
      background: url("../img/access/sec2-icon-location.png") no-repeat center right/4.5vw auto;
      padding-right: 6vw;
   }
}

@media only screen and (min-width: 768px) {
   #sec2 {
      line-height: 45px;
      padding: 133px 0 70px;
   }

   #sec2 .wrap {
      max-width: 1230px;
   }

   #sec2 h2 {
      width: 540px;
      font-size: 50px;
      line-height: 50px;
      padding: 20px 0 28px;
   }

   #sec2 .slider_sp {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 30px;
      padding: 60px 20px 104px;
   }

   #sec2 .slider_sp h3 {
      font-size: 20px;
      padding: 28px 0;
   }

   #sec2 .box {
      max-width: 1000px;
      margin: 0 auto;
      padding-right: 60px;
   }

   #sec2 .box .in {
      display: grid;
      grid-template-columns: 350px 1fr;
   }

   #sec2 .box h3 {
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 30px;
   }

   #sec2 .box ul {
      width: 460px;
      font-weight: 700;
      font-size: 20px;
      letter-spacing: 0.08em;
      text-align: center;
      margin: 0 auto;
      padding: 40px 0 29px;
   }

   #sec2 .box ul li {
      padding-bottom: 8px;
   }

   #sec2 .box ul li+li {
      border-top: 1px solid rgba(0, 0, 0, 0.5);
      padding-top: 12px;
   }

   #sec2 .box ul li a {
      display: block;
      background: url("../img/access/sec2-icon-location.png") no-repeat center right 10px;
      padding-right: 30px;
   }
}

@media only screen and (min-width: 1251px) {
   #sec2 .slider_sp {
      padding: 60px 0 104px;
   }

   #sec2 .slider_sp h3 {
      font-size: 25px;
   }
}

#sec3 {
   position: relative;
}

@media only screen and (max-width: 767px) {
   #sec3 {
      background: url("../img/access/sec3-bg-img.png") no-repeat bottom 40vw right/60% auto;
      padding: 20vw 0 16vw;
   }

   #sec3 h2 {
      font-weight: 700;
      font-size: 5vw;
      letter-spacing: 0.08em;
      line-height: 2;
      text-align: center;
      position: relative;
      background: url("../img/access/sec3-h2_sp.png") no-repeat center top/100% auto;
      padding: 11.5vw 0;
   }

   #sec3 h2 span {
      font-size: 8vw;
   }

   #sec3 figure,
   #sec3 .button,
   #sec3 .txt {
      padding-top: 8vw;
   }
  #sec3 .photo-2{
    width: 60%;
    margin-left: auto;
  }
   #sec3 .photo-3 {
      width: 60%;
      position: relative;
   }

   #sec3 .photo-3:before {
      content: '';
      width: 22.3vw;
      height: 26.6vw;
      background: url("../img/access/sec3-deco.png") no-repeat center top/cover;
      position: absolute;
      bottom: -10vw;
      left: -4vw;
   }
}

@media only screen and (min-width: 768px) {
   #sec3 {
      background: url("../img/access/sec3-bg-img.png") no-repeat bottom right;
      padding: 190px 0 150px;
   }

   #sec3 h2 {
      background: url("../img/access/sec3-h2.png") no-repeat center top / 100% auto;
      width: 365px;
      height: 724px;
      font-weight: 700;
      font-size: 40px;
      letter-spacing: 0.08em;
      line-height: 64px;
      text-align: center;
      margin-left: auto;
      padding-right: 114px;
      position: relative;
      left: 70px;
   }

   #sec3 h2 span {
      font-size: 53px;
   }

   #sec3 .txt {
      width: 501px;
      padding-top: 50px;
   }

   #sec3 .photo-1 {
      width: 792px;
      position: absolute;
      top: 94px;
      left: -163px;
   }

   #sec3 .photo-2 {
      width: 470px;
      position: absolute;
      top: 824px;
      right: -67px;
   }

   #sec3 .photo-3 {
      width: 590px;
      padding-top: 67px;
      position: relative;
      left: -80px;
   }

   #sec3 .photo-3:before {
      content: '';
      width: 223px;
      height: 266px;
      background: url("../img/access/sec3-deco.png") no-repeat center top/cover;
      position: absolute;
      bottom: -174px;
      left: -96px;
   }

   #sec3 .button {
      padding: 90px 0 0 178px;
   }
}
@media only screen and (max-width: 1150px) and (min-width: 768px) {
	#sec3 h2{
		left: 0;
		width: 322px;
		height: 641px;
		padding-right: 86px;
	}
	#sec3 .photo-1{
		top: 10px;
	}	
}
@media only screen and (max-width: 1050px) and (min-width: 768px) {
	#sec3 .txt{
		margin-left: 30px;
	}
}
#sec4 {
   background: url("../img/shared/bg2.jpg") repeat center top;
   color: #f9f0e1;
   position: relative;
}

#sec4 .gmap {
   width: 100%;
}

#sec4 .gmap iframe {
   display: block;
   width: 100%;
   height: 100%;
}

@media only screen and (max-width: 767px) {
   #sec4 {
      padding: 16vw 0;
   }

   #sec4 h2 {
      text-align: center;
   }

   #sec4 h2 .en {
      display: block;
      font-weight: 400;
      font-size: 7vw;
      line-height: 1;
      letter-spacing: 0;
      padding-bottom: 4vw;
   }

   #sec4 h2 .ja {
      display: flex;
      align-items: center;
      gap: 3vw;
      width: 70%;
      font-weight: 700;
      font-size: 8vw;
      line-height: 1;
      letter-spacing: 0.08em;
      margin: 0 auto;
   }

   #sec4 h2 .ja:before,
   #sec4 h2 .ja:after {
      content: "";
      border-top: 3px solid;
      flex: 1 0 0;
   }

   #sec4 .box-1 {
      padding-top: 12vw;
   }

   #sec4 .box-1 .logo {
      width: 50vw;
      margin: 0 auto;
   }

   #sec4 .box-1 .tel {
      padding-top: 6vw;
   }

   #sec4 .box-1 .col-l ul {
      width: 90px;
      text-align: left;
      margin-left: auto;
      padding-top: 4vw;
   }

   #sec4 .box-1 .col-l ul .gmap_btn a {
      display: block;
      background: url("../img/access/sec4-arrow.png") no-repeat center right;
   }

   #sec4 .box-1 .col-r {
      font-weight: 100;
      line-height: 30px;
      padding-top: 8vw;
   }

   #sec4 .box-1 .col-r dl {
      display: grid;
      grid-template-columns: 100px 1fr;
      border-bottom: 1px solid rgba(249, 240, 225, 0.5);
      padding-bottom: 15px;
   }

   #sec4 .box-1 .col-r dl+dl {
      padding-top: 15px;
   }

   #sec4 .gmap {
      height: 480px;
      margin-top: 8vw;
   }

   #sec4 .box-2 {
      padding-top: 12vw;
   }

   #sec4 .box-2 h3 {
      font-weight: 700;
      font-size: 6vw;
      line-height: 2;
      text-align: center;
   }

   #sec4 .box-2 figure {
      padding-top: 6vw;
   }

   #sec4 .box-2 .txt,
   #sec4 .box-2 .note {
      padding: 6vw 3% 0;
   }
}

@media only screen and (min-width: 768px) {
   #sec4 {
      padding: 156px 20px 177px;
   }

   #sec4 .wrap {
      max-width: 1370px;
   }

   #sec4 h2 {
      text-align: center;
   }

   #sec4 h2 .en {
      display: block;
      font-weight: 400;
      font-size: 50px;
      line-height: 50px;
      letter-spacing: 0;
      padding-bottom: 30px;
   }

   #sec4 h2 .ja {
      display: flex;
      align-items: center;
      gap: 20px;
      width: 470px;
      font-weight: 700;
      font-size: 53px;
      line-height: 53px;
      letter-spacing: 0.08em;
      margin: 0 auto;
   }

   #sec4 h2 .ja:before,
   #sec4 h2 .ja:after {
      content: "";
      border-top: 3px solid;
      flex: 1 0 0;
   }

   #sec4 .box-1 {
      display: grid;
      grid-template-columns: 1fr 550px;
      gap: 30px;
      padding: 73px 0 120px;
   }

   #sec4 .box-1 .col-l ul {
      width: 120px;
      text-align: left;
      margin-left: auto;
      padding-top: 17px;
   }

   #sec4 .box-1 .col-l ul .gmap_btn a {
      display: block;
      background: url("../img/access/sec4-arrow.png") no-repeat center right;
   }

   #sec4 .box-1 .col-l ul .gmap_print {
      font-size: 14px;
   }

   #sec4 .box-1 .col-l ul a:hover {
      text-decoration: underline;
   }

   #sec4 .box-1 .tel {
      font-size: 23px;
      letter-spacing: 0.08em;
      padding-top: 40px;
   }

   #sec4 .box-1 .tel .df {
      font-size: 44px;
   }

   #sec4 .box-1 .tel .df i {
      width: 41px;
   }

   #sec4 .box-1 .tel small {
      font-size: 13px;
   }

   #sec4 .box-1 .col-r {
      font-weight: 100;
      line-height: 30px;
      padding-top: 50px;
   }

   #sec4 .box-1 .col-r dl {
      display: grid;
      grid-template-columns: 147px 1fr;
      border-bottom: 1px solid rgba(249, 240, 225, 0.5);
      padding-bottom: 18px;
   }

   #sec4 .box-1 .col-r dl+dl {
      padding-top: 11px;
   }

   #sec4 .box-1 .col-r dl dd a:hover {
      text-decoration: underline;
   }

   #sec4 .gmap {
      height: 440px;
      margin-top: 67px;
   }

   #sec4 .box-2 {
      max-width: 1200px;
      margin: 0 auto;
      padding: 67px 0 0;
      position: relative;
   }

   #sec4 .box-2 figure {
      width: calc(100% - 500px);
      position: absolute;
      top: 0;
      right: 0;
   }

   #sec4 .box-2 h3 {
      font-weight: 700;
      font-size: 40px;
      letter-spacing: 0.08em;
   }

   #sec4 .box-2 .txt {
      width: 453px;
      padding-top: 57px;
   }

   #sec4 .box-2 .note {
      padding-top: 39px;
   }
}

@media only screen and (min-width: 1401px) {
   #sec4 {
      padding-right: 0;
      padding-left: 0;
   }

   #sec4 .box-1 {
      grid-template-columns: 620px 600px;
      gap: 65px;
   }

   #sec4 .box-1 .tel small {
      font-size: 14px;
   }

   #sec4 .box-2 figure {
      width: 690px;
   }
}

#sec5 {
   position: relative;
}

#sec5 h2 {
   border-top: 3px solid;
   border-bottom: 3px solid;
   text-align: center;
   font-weight: 700;
   letter-spacing: 0.08em;
}

@media only screen and (max-width: 767px) {
   #sec5 {
      padding-bottom: 16vw;
   }

   #sec5 .wrap {
      padding-top: 12vw;
      padding-bottom: 12vw;
   }

   #sec5 h2 {
      width: 70vw;
      font-size: 8vw;
      line-height: 1;
      margin: 0 auto;
      padding: 5vw 0;
   }

   #sec5 .txt {
      padding-top: 6vw;
   }

   #sec5 .floormap {
      padding-top: 8vw;
   }

   #sec5 .slider {
      padding: 0 4vw;
   }

   #sec5 .slider .for h3 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 20vw;
      background: url("../img/shared/bg2.jpg") repeat center top;
      color: #f9f0e1;
      font-weight: 700;
      font-size: 4.8vw;
      line-height: 1.5;
      letter-spacing: 0.08em;
      text-align: center;
      position: relative;
      z-index: 1;
   }

   #sec5 .slider .for h3 small {
      font-size: 4vw;
   }

   #sec5 .slider .nav {
      padding-top: 4vw;
   }

   #sec5 .slider .nav .slick-list {
      margin: 0 -2vw;
   }

   #sec5 .slider .nav .slick-track {
      transform: translate3d(0, 0, 0) !important;
   }

   #sec5 .slider .nav .slick-slide {
      margin: 0 2vw;
      cursor: pointer;
      position: relative;
   }

   #sec5 .slider .nav .slick-slide:after {
      content: '';
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      transition: all 0.3s;
   }

   #sec5 .slider .nav .slick-slide.slick-current:after {
      opacity: 1;
   }
}

@media only screen and (min-width: 768px) {
   #sec5 {
      padding: 100px 0 136px;
   }

   #sec5 .wrap {
      padding-top: 122px;
      padding-bottom: 113px;
   }

   #sec5 h2 {
      width: 415px;
      font-size: 53px;
      line-height: 60px;
      margin-left: 63px;
      padding: 23px 0 30px;
   }

   #sec5 .txt {
      width: 540px;
      padding-top: 57px;
   }

   #sec5 .floormap {
      width: 403px;
      position: absolute;
      top: 116px;
      right: 0;
   }

   #sec5 .slider {
      max-width: 1260px;
      margin: 0 auto;
      position: relative;
   }

   #sec5 .slider .for .slide {
      display: flex !important;
      align-items: flex-end;
      padding-bottom: 64px;
   }

   #sec5 .slider .for .slide:before {
      content: '';
      width: 797px;
      height: 300px;
      background: url("../img/shared/bg2.jpg") repeat center top;
      position: absolute;
      bottom: 0;
      right: 100px;
   }

   #sec5 .slider .for figure {
      width: 670px;
   }

   #sec5 .slider .for h3 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 430px;
      height: 175px;
      color: #f9f0e1;
      font-weight: 700;
      font-size: 40px;
      line-height: 67px;
      letter-spacing: 0.08em;
      text-align: center;
      position: relative;
      z-index: 1;
   }

   #sec5 .slider .for h3 small {
      font-size: 30px;
   }

   #sec5 .slider .nav {
      max-width: 890px;
      margin: 0 auto;
      padding-top: 48px;
   }

   #sec5 .slider .nav .slick-list {
      margin: 0 -15px;
   }

   #sec5 .slider .nav .slick-track {
      transform: translate3d(0, 0, 0) !important;
   }

   #sec5 .slider .nav .slick-slide {
      margin: 0 15px;
      cursor: pointer;
      position: relative;
   }

   #sec5 .slider .nav .slick-slide:after {
      content: '';
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      transition: all 0.3s;
   }

   #sec5 .slider .nav .slick-slide:hover:after,
   #sec5 .slider .nav .slick-slide.slick-current:after {
      opacity: 1;
   }
}
@media only screen and (min-width: 768px) and (max-width: 1150px) {
	#sec5 .slider .for .slide:before{
		right: 0;
	}
}